.heading {
  margin-top: -3px;
}

.image {
  max-width: 100%;
  margin-top: -172px;
  margin-right: 4px;
  margin-left: 85px;
  padding-right: 0px;
  padding-left: 57px;
  -o-object-fit: fill;
  object-fit: fill;
}

.image-2 {
  max-width: 25%;
  margin-top: -142px;
  margin-left: 706px;
}

.image-4 {
  margin-left: 339px;
}

.container {
  background-color: #969696;
}

.heading-3 {
  color: #fff;
}

.heading-4 {
  margin-right: -117px;
  margin-left: 269px;
  padding-right: 434px;
  padding-left: 0px;
  border: 1px none #000;
  color: #fff;
  font-size: 24px;
  text-align: center;
}

.columns {
  margin-right: 437px;
  margin-left: 427px;
  padding-right: 0px;
}

.container-2 {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  background-color: #c2c2c2;
}

.body {
  margin-top: 1px;
  margin-bottom: 0px;
  padding-top: 0px;
}

.container-3 {
  padding-top: 0px;
  background-color: #e2e2e2;
}

.image-5 {
  margin-bottom: 0px;
}

.container-4 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.slider {
  margin-bottom: 175px;
  padding-bottom: 0px;
}

.image-6 {
  margin-top: -2px;
  margin-bottom: 66px;
  margin-left: 260px;
}

.container-5 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.icon {
  margin-left: 0px;
}

.slide {
  overflow: visible;
  margin-left: 0px;
  -o-object-fit: fill;
  object-fit: fill;
}

.slide-2 {
  margin-left: 0px;
  background-image: url('../images/Image02.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-3 {
  margin-left: 0px;
  background-image: url('../images/Image11.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.slide-1 {
  overflow: auto;
  height: 100%;
  padding-right: 0px;
  padding-bottom: 0px;
  background-image: url('../images/Image03.jpg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

@media screen and (max-width: 991px) {
  .heading {
    margin-top: -4px;
  }

  .image-2 {
    max-width: 40%;
    margin-top: -154px;
    margin-bottom: 16px;
    margin-left: 444px;
  }

  .heading-2 {
    margin-top: -15px;
    font-size: 14px;
  }

  .image-3 {
    margin-top: 41px;
  }

  .image-4 {
    margin-left: 194px;
  }

  .heading-4 {
    margin-left: 158px;
    padding-right: 279px;
  }

  .image-6 {
    margin-left: 111px;
  }

  .slide {
    margin-left: 29px;
  }

  .slide-2 {
    margin-left: 0px;
  }

  .slide-3 {
    margin-left: 0px;
  }
}

@media screen and (max-width: 767px) {
  .image-2 {
    margin-top: -120px;
    margin-left: 344px;
  }

  .image-4 {
    max-width: 50%;
    margin-left: 139px;
  }

  .slide {
    margin-left: -39px;
  }

  .slide-2 {
    margin-left: 0px;
  }

  .slide-3 {
    margin-left: 0px;
  }

  .slide-1 {
    overflow: visible;
  }
}

@media screen and (max-width: 479px) {
  .image-2 {
    max-width: 20%;
    margin-top: -38px;
    margin-left: 253px;
  }

  .image-4 {
    margin-left: 82px;
  }

  .heading-4 {
    margin-left: -5px;
    padding-right: 125px;
  }
}